/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block}
mark, rp, rt, ruby, summary, time {display:inline}
/* Left & Right alignment */
.left {float:left}
.right {float:right}
.wrapper {width:100%;overflow:hidden}
.wrap{overflow:hidden;width:965px;margin-left:-5px;padding-left:5px}
/* Global properties */
body {background:url(../images/red.jpg) center 0 repeat #faf3ed;border:0;font-family: MyCustomFont, Arial, Helvetica, sans-serif; color:#200;line-height:24px}
.ic, .ic a {border:0;float:right;background:#fff;color:#f00;width:50%;line-height:10px;font-size:10px;margin:-220% 0 0 0;overflow:hidden;padding:0}
.css3{border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;box-shadow:0 0 4px rgba(0, 0, 0, .4);-moz-box-shadow:0 0 4px rgba(0, 0, 0, .4);-webkit-box-shadow:0 0 4px rgba(0, 0, 0, .4);position:relative}
/* Global Structure */
.main {	margin:0 auto;	width:960px}
.body1 {background:url(../images/bg_top_img.jpg) top center no-repeat}
.body2 {background:url(../images/red.jpg}
.body3 {background:url(../images/red.jpg) top center no-repeat}
.body4 {background:url(../images/red.jpg) top center no-repeat}
.body5 {background:url(../images/red.jpg) center 508px no-repeat}
.body6 {background:url(../images/red.jpg) top repeat-x}
/* main layout */
a {color:#a80002;text-decoration:none;outline:none}
a:hover {text-decoration:underline}
h1 {float:left;padding:0px 0 0 36px}
h2 {font-size:30px;line-height:1.2em;color:#200000;padding:16px 0 12px 0;letter-spacing:-2px}
h2.letter_spacing {letter-spacing:-3px}
h3 {font-size:27px;color:#230000;line-height:1.2em;padding:20px 0 9px 0;letter-spacing:-1px}
h3 span {color:#a80002}
p {padding-bottom:24px}
/* header */
header {height:121px;padding-top:31px;width:100%;overflow:hidden}
#logo {display:block;background:url(../images/logo.jpg) 0 0 no-repeat;width:259px;height:94px;text-indent:-9999px}
#menu {width:633px;float:right;padding:0 0 0 40}
#menu li {float:left;padding-left:3px}
#menu li a {display:block;font-size:16px;color:#faf3ed;line-height:40px;padding:0 20px;height:44px;letter-spacing:-1px}
#menu li a:hover, #menu .active a {text-decoration:none;background:url(../images/menu_bg.png) repeat}
.slider_bg {width:100%;height:404px;background:url(../images/bg_slider.jpg) 0 0 no-repeat;position:relative;overflow:hidden;box-shadow:0 0 5px rgba(0, 0, 0, .4);-moz-box-shadow:0 0 5px rgba(0, 0, 0, .4);-webkit-box-shadow:0 0 5px rgba(0, 0, 0, .4);margin-bottom:35px}
.slider {top:10px;right:10px;position:absolute;z-index:1;width:920px}
.slider .items {display:none}
.slider .pic {float:right;position:relative}
.banner {left:0px;top:0;position:absolute;width:271px;z-index:2;text-align:center}
.banner strong {font-size:52px;color:#bf0f0a;display:block;line-height:1.2em;text-transform:uppercase;padding:55px 0 0 0;letter-spacing:-2px}
.banner strong span {display:block;margin-top:-16px}
.banner b {display:block;font-size:27px;color:#312826;text-transform:uppercase;padding:0 0 23px 0;line-height:1.2em;letter-spacing:-1px}
.banner p { 0 0 no-repeat}
.banner p span {display:block; right bottom no-repeat;padding:0 0 0 0;color:#6c5f5b;padding-bottom:2px}
.slider .pagination {position:absolute;z-index:2;bottom:10px;left:107px}
.slider .pagination li {float:left;padding-right:3px}
.slider .pagination a {display:block;width:17px;height:17px;text-indent:-9999px;background:url(../images/buttons.png) right 0 no-repeat}
.slider .pagination a:hover, .slider .pagination .current a {background-position:left}
/* content */
#content {padding-bottom:40px}
#content2 {padding-bottom:31px}
.pad_left1 {padding-left:30px}
.pad_bot1 {padding-bottom:13px}
.pad_bot2 {padding-bottom:24px}
.pad_bot3 {padding-bottom:0px}
.pad_top {padding-top:44px; padding-bottom:0px}
.marg_right1 {margin-right:20px}
.box {background:url(../images/red.jpg) repeat;color:#faf3ed;box-shadow:0 0 5px rgba(0, 0, 0, .4);-moz-box-shadow:0 0 5px rgba(0, 0, 0, .4);-webkit-box-shadow:0 0 5px rgba(0, 0, 0, .4)}
.box > div { 0 top no-repeat;padding:30px;padding-top:0;overflow:hidden}
.box h4 {color:#FFCC66;font-size:12px;line-height:1.2em;padding:-10px 0 9px 0;letter-spacing:-1px}
.box h5 {color:#faf3ed;font-size:20px;line-height:1.2em;padding:-10px 0 9px 0;letter-spacing:-1px}
.box h6 {color:#faf3ed;font-size:20px;line-height:1.2em;padding:50px 0 9px 0;letter-spacing:-1px}
.box h2 {color:#FFCC66;padding:15px 0 12px 0; font-size:30px}
.box h2 span {color:#faf3ed}
.box figure {padding-bottom:13px}
.list1 li a {font-style:italic;padding-left:12px;background:url(../images/marker_1.gif) 1px 8px no-repeat;color:#faf3ed}
.list_1 {color:#fff}
.list_1:hover {text-decoration:none}
.button1 {display:inline-block;font-size:20px;color:#faf3ed;line-height:34px;padding:0 15px;background:#FC6;letter-spacing:-1px}
.button1:hover {text-decoration:none;color:#1e0000;background:#faf3ed}
.button2  {display:inline-block;font-size:20px;color:#1e0000;line-height:34px;padding:0 15px;background:#faf3ed;letter-spacing:-1px}
.button2:hover {text-decoration:none;color:#faf3ed;background:#FC6}
.line1 {background:url(../images/line_vert1.gif) 285px 0 repeat-y}
.line2 {background:url(../images/line_vert1.gif) 615px 0 repeat-y}
.price {margin-top:-7px; font-size:12px;}
.price li {overflow:hidden;background:url(../images/price_bg.gif) 0 -6px repeat-x}
.price a {float:left;color:#220000;background:url(../images/marker_2.gif) 1px 11px no-repeat #faf3ed;padding-left:12px}
.price a:hover {text-decoration:none;color:#a80002}
.price span {float:right;background:#faf3ed}
.address {padding-bottom:0}
.address span {float:left;width:84px}
/* footer */
footer {height:138px;font:13px "Trebuchet MS", Arial, Helvetica, sans-serif;color:#696969;line-height:18px}
footer a {color:#c53005;text-decoration:underline}
footer a:hover {text-decoration:none}
#icons {padding:5px 0 0 0}
#icons li {float:left;padding-right:9px}
/* Tooltips */
.aToolTip {background:#a80002;color:#fff;	margin:0;padding:2px 10px 3px;font-size:11px;position:absolute;line-height:17px}
.aToolTip .aToolTipContent {position:relative;	margin:0;padding:0}
/* forms */
#ContactForm {margin-top:-5px;width:910px}
#ContactForm span {float:left;width:111px;line-height:20px}
#ContactForm .wrapper {min-height:24px}
#ContactForm .textarea_box {min-height:170px;width:100%;overflow:hidden;padding-bottom:9px}
#ContactForm {}
#ContactForm a {margin-left:20px;float:right}
#ContactForm .input {width:399px;height:18px;background:#faf3ed;padding:1px 5px;color:#220000;font:14px Georgia, "Times New Roman", Times, serif;margin:0;float:left}
#ContactForm textarea {overflow:auto;width:789px;height:163px;background:#faf3ed;padding:1px 5px;color:#220000;font:14px Georgia, "Times New Roman", Times, serif;margin:0}
